html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	
	
	}
body{
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	margin: 0;
	padding: 0;
}
#wrapper {
background-color:#FFFFFF;
	margin: 5px auto;
	width:1000px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
#banner {
	height: 65px;
	background-image: url(images/LandproLogo.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin:5px;
	padding-top:5px;
	padding-bottom:10px;
}

#content p{
	background-color: #FFFFFF;
	margin-left: 0px;
}

.h1{
color:#000000;
background-color:#FFFFFF;
margin:5px;
}

#content h1 {
	color:#000000;
	padding: 0;
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align:center;
}

#content h2 {
	color:#000000;
	padding: 0;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align:center;
}
.h2 {
color:#000000;
background-color:#FFFFFF;
margin:0px;
}


.h3{
	color: #000000;
	padding: 0;
	font-size:1.2em;
	font-weight:bold;
	text-align:left;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}
.h4{
color:#999999;
background-color:#FFFFFF;
margin:10px;
}

#content h4 {
	color:#999999;
	padding: 0;
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align:center;
}

.rightimage{
float: right;
margin:0 0 20px 15px;
border:1px solid #000;
width: 150px;
}


/*.clearit {
	display: block;
	clear: both;
}*/

#footer{
	clear:both;
	background-color:#CCCCCC;
	color:#000000;
	text-align:center;
}


.container{
	width: 99%;
	float:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	margin-top:5px;
	text-align:center;
	margin-left: 0px; margin-right: auto;
	font-family:Arial, Helvetica, sans-serif;
}
.containercalc{
	width:auto;
	float:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	margin-top:5px;
	text-align:center;
	margin-left: 0px; margin-right: auto;
	font-family:Arial, Helvetica, sans-serif;
}
.containerdomain{
width: 100%;
	float:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	text-align:center;
	margin-left: 50px; margin-right: auto;
	}

.containerparagraph{
margin: 10px 160px 100px;
background-color:#FFFFFF;
float:none;
}

.containerparagraph2{
margin: 10px 20px 10px 20px;
padding-bottom: 20px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
}
.containerparagraph3{
margin: 10px 50px 10px 100px;
padding-bottom:10px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
}
.containerparagraph4{
margin: 10px 60px 10px 60px;
background-color:#FFFFFF;
float:left;
font-family:Arial, Helvetica, sans-serif
font-size:12px;
text-align:left;
}
/*Used on Privacy Policy Copyright Disclaimer & History to control height for uniformity*/
.limitheight{
margin: 10px 150px 10px 150px;
padding-bottom:10px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
height: 350px;
}
/*Used on builder access & contract access pages to control height for uniformity*/
.limitheight2{
	width:auto;
	padding-bottom:10px;
	background-color:#FFFFFF;
	float:left;
	font-size:12px;
	text-align:left;
	height: 550px;
	margin-top: 10px;
	margin-right: 100px;
	margin-bottom: 10px;
	margin-left: 100px;
}
/*Used on builder access & contract access pages to control height for uniformity*/
.limitheightwidth{
	width:100%;
	margin: 10px 0px 10px 0px;
	padding-bottom:10px;
	background-color:#FFFFFF;
	float:left;
	font-size:12px;
	text-align:left;
	height: 350px;
}
/*Used on Land Purchase Procedures and Package Buyers Guide Rear Pages for PDF links*/
.containersmallcentrelink{
margin: 10px 100px 10px 100px;
padding-bottom: 20px;
background-color:#FFFFFF;
font-size:12px;
text-align:center;
}

/*Used on Locality Map Only links*/
.containersmallcentrelink2{
margin: 5px 300px 5px 300px;
padding-bottom: 1px;
background-color:#FFFFFF;

font-size:12px;
text-align:left;
}

/*Used on First Home Buyers Rear Page for links*/
.containerlargecentrelink{
margin: 10px 220px 10px 220px;
padding-bottom: 20px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
}

.containersitemap{
margin: 10px 260px 10px 400px;
padding-bottom: 20px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
}
.containerjpg{
margin: 10px 200px 10px 40px;
padding-bottom:10px;
background-color:#FFFFFF;
font-size:12px;
text-align:center;
}
.containerjpg800{
margin: 10px 10px 10px 10px;
padding-bottom:10px;
background-color:#FFFFFF;
font-size:12px;
float:left;
}

/*Used on NSW_Purchase_Stamp_Duty_Calculator page (subpage) for notes*/
.containerSD{
margin: 10px 110px 10px 110px;
padding-bottom:20px;
background-color:#FFFFFF;
float:left;
font-size:10px;
text-align:left;
text-decoration:none;
}
/*Used on NSW_Purchase_Stamp_Duty_Calculator page (subpage) to position Calculator*/
	.containersd2{
width: 600px;
	float:none;
	background-color:#FFFFFF;
	margin-bottom:10px;
	text-align:center;
	margin-left: 20px; margin-right: auto;
	}
.containercomments{
margin: 10px 10px 10px 10px;
padding-bottom:50px;
background-color:#FFFFFF;
float:left;
font-size:12px;
text-align:left;
text-decoration:none;
}

.containerlandsale{
margin: 10px 10px 10px 10px;
padding-bottom:20px;
background-color:#FFFFFF;
float:none;
display: inline-block;
font-size:12px;
text-decoration:none;
}

.containercomments2{
margin: 10px 10px 10px 10px;
padding-bottom:10px;
background-color:#FFFFFF;
float:left;
font-size:10px;
text-align:left;
}

#leftcol{
margin-top: 20px;
width: 49%;
margin-bottom: 20px;
padding-bottom: 100px;
float: left;
text-align:right;
font-size:14px;
height:200px;
}
#rightcol{
margin-top: 20px;
margin-left:5px;
width: 50%;
margin-bottom: 20px;
padding-bottom: 100px;
float: left;
text-align:left;
font-size:14px;
height:200px;
}
.leftimage{
float: left;
margin-right: 10px;
margin-top: 20px;
}
.rightimage{
float: left;
margin-right: 10px;
margin-top: 20px;
}
/*End MyCSS*/

.left {
	FLOAT: left;
}


.float_left {
	FLOAT: left; MARGIN: 0px 10px 5px 0px;
}
.Text14 {
	font-size: 14px;
}
#content .container p {
	font-size: 14px;
}

.p1{
	font-size:9px;}


input:read-only {
    background-color: d7e0e8;
	border:none;
}